Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dllecm", "dllecm.vcproj", "{58D45FA0-6358-4329-A7BA-E43028FF2D31}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libecm", "libecm.vcproj", "{9488A425-C203-46DF-8AE6-F652D0A14854}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libee", "..\..\bee\build\libee.vcproj", "{88430E88-5DC4-4A5E-9BF3-E005CABD0405}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{58D45FA0-6358-4329-A7BA-E43028FF2D31}.0 = {88430E88-5DC4-4A5E-9BF3-E005CABD0405}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{58D45FA0-6358-4329-A7BA-E43028FF2D31}.Debug.ActiveCfg = Debug|Win32
		{58D45FA0-6358-4329-A7BA-E43028FF2D31}.Debug.Build.0 = Debug|Win32
		{58D45FA0-6358-4329-A7BA-E43028FF2D31}.Release.ActiveCfg = Release|Win32
		{58D45FA0-6358-4329-A7BA-E43028FF2D31}.Release.Build.0 = Release|Win32
		{9488A425-C203-46DF-8AE6-F652D0A14854}.Debug.ActiveCfg = Debug|Win32
		{9488A425-C203-46DF-8AE6-F652D0A14854}.Debug.Build.0 = Debug|Win32
		{9488A425-C203-46DF-8AE6-F652D0A14854}.Release.ActiveCfg = Release|Win32
		{9488A425-C203-46DF-8AE6-F652D0A14854}.Release.Build.0 = Release|Win32
		{88430E88-5DC4-4A5E-9BF3-E005CABD0405}.Debug.ActiveCfg = Debug|Win32
		{88430E88-5DC4-4A5E-9BF3-E005CABD0405}.Debug.Build.0 = Debug|Win32
		{88430E88-5DC4-4A5E-9BF3-E005CABD0405}.Release.ActiveCfg = Release|Win32
		{88430E88-5DC4-4A5E-9BF3-E005CABD0405}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
